Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000578 [Piwigo] other minor always 2006.11.07 12:01 2007.03.29 06:41
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.0RC2 Product Version
  Target Version Product Build
Summary 0000578: User guest must be real user
Description User guest must be considered like a real user.
http://forum.phpwebgallery.net/viewtopic.php?id=9224 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000574closed Number of users on administration page 
related to 0000594new Répercuter les changements par défaut sur les comptes existants 

-  Notes
(0001813)
rub (developer)
2007.03.28 21:44

step 1: [Subversion] r1926
(0001814)
rub (developer)
2007.03.29 00:21

step 2: [Subversion] r1930

- Issue History
Date Modified Username Field Change
2006.11.07 12:01 rub New Issue
2006.11.07 12:01 rub Status new => assigned
2006.11.07 12:01 rub Assigned To => rub
2006.11.07 12:01 rub browser => any
2006.11.07 12:01 rub Web server => Apache 1.3.x
2006.11.07 15:34 VDigital Relationship added related to 0000574
2006.12.01 17:08 rub Relationship added related to 0000594
2007.03.28 21:44 rub Note Added: 0001813
2007.03.29 00:21 rub Note Added: 0001814
2007.03.29 06:41 rub Status assigned => closed
2007.03.29 06:41 rub Resolution open => fixed
2007.03.29 06:41 rub Fixed in Version => 1.7.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker